<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE62'>
/****************************************************************************/
/* GE62 ( 伝送定義ﾏｽﾀ )                                                     */
/* Created : 2018/06/08 16:45:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE62 DROP CONSTRAINT GE62_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE62 ADD CONSTRAINT GE62_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE62_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE62_SA ON GE62( SYSTEM_ID,KBREAD,READOBJ,KBEXEC,EXECOBJ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE62_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE62_SB ON GE62( SYSTEM_ID,KBREAD,DMN_GRP )</EXEC_SQL>
</ROWSET>
